WordPress开发者和主题制作者的搜索引擎



codepress_footer_js ›

Since2.8.0
已弃用3.0.0
codepress_footer_js ( 没有参数 )
定义在:
文档:

Adds JavaScript required to make CodePress work on the theme/plugin editors.



源码

function codepress_footer_js() {
	_deprecated_function( __FUNCTION__, '3.0.0' );
}